insert into t_bd_snmovetrack_rel
select tbs.fid,tbs.fsnmainfileid,tbs.fid
from t_bd_snmovetrack tbs
left join t_bd_snmovetrack_rel tbr 
on tbs.fid = tbr.ftrackid
where tbs.fsnmainfileid <> 0
and tbr.fid is null;